[
  {
    "FriendlyName": "Bulstrad_LDAP",
    "Url": "10.239.82.101",
    "IsActiveDirectory": false,
    "NormalizeEmailToDomain": "bulstrad.bg",
    "Port": 389,
    "Ssl": false,
    "DnTemplate": "uid={0},ou=partners,dc=ext,dc=bulstrad,dc=bg",
    "BindDn": "uid=badm,ou=people,dc=ext,dc=bulstrad,dc=bg",
    "BindCredentials": "!QAZ2wsxT6y",
    "SearchBase": "ou=partners,dc=ext,dc=bulstrad,dc=bg",
    "SearchFilter": "(&(objectClass=person)(uid={0}))",
    "ExtraAttributes": [
      "passwordExpirationTime",
      "departmentNumber",
      "bstDStatus",
      "bstRole"
    ]
  }
]